Subject: (whorl) Editors

From: Adam Stephanides <adamsteph at earthlink.net>
Date: Sat, 09 Jun 2001 17:26:14 +0000

on 6/4/01 4:49 PM, Dan'l Danehy-Oakes at ddanehy at siebel.com wrote:

> we know that the 
> editors do not object to inserting a few obvious editorial
> comments into the text; have they made any less obvious
> comments? Any fictionalizing? Any tonings-down or deletions?
> Can we even begin to guess?

The editors tell us in their afterword "These [Horn's narrative] we have
left as he composed them, save for correction of obvious errors, division
into chapters, and titling those chapters and his volumes." (409)  Which
raises the (unanswerable) questions: what did the editors consider to be
"obvious errors," and how frequent were they?

--Adam

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com

---

From: Dan'l Danehy-Oakes <ddanehy at siebel.com>
Date: Sun, 10 Jun 2001 11:40:34 +0000

> The editors tell us in their afterword "These [Horn's narrative] we
> have left as he composed them, save for correction of obvious errors,
> division into chapters, and titling those chapters and his volumes."
> (409)  Which raises the (unanswerable) questions: what did the editors
> consider to be "obvious errors," and how frequent were they?

"Unanswerable" is, of course, moot; we can have no definitive 
answers, but we can have answers which satisfy us, individually 
if not collectively. 

Actually, at least one question is raised prior to that: "do you 
believe this statement (on the part of the editors)?" It's worth
noting that there are a few cases where they don't correct some
extremely obvious errors, or simply add a "[sic]" to them -- such 
as "Horn and Hide."

So there's this spectrum of possibility, ranging from their having
made the whole thing up out of their heads to the possibility that
their statement of editorial principles is strictly accurate. 
Neither of these extreme cases is either interesting or likely, 
but they pretty much define the boundaries -- aside from the meta-
cases, like "someone else made the whole thing up" (well, of  
coures, someone _did_, and his name is Gene Wolfe, but I mean 
someone inside Wolfe's head), or "yes, this is a (more or less)
true statement on the editors' part, but what we're dealing with
here is an nth-generation hand-copied manuscript, with the usual
amount of error and editorial intrusion by later copyists" -- 
the latter case being, in fact, a very plausible description of
the ms we read in LONG SUN; the Narr several times in the course
of SHORT SUN mentions that the Book of Silk has been copied, not
always accurately, and dispersed far beyond New Viron.

I'm beginning to wonder just what Wolfe's _point_ is with all 
this. "Time of Telling" is kind of fun in the LONG SUN and 
SOLDIER books, vital to PEACE and NEW SUN, but with SHORT SUN
it's reached the point where it makes it bloody well difficult
to do the first-order reading thing and just "enjoy the story,"
because everything about the story tends to vanish under the
smoke and mirrors.

_______

Totally inapropos of which. I avoided Terry Pratchett for 
years, then NYRSF gave me HOGFATHER to review -- for which I 
was utterly unprepared, and which sent me out digging up old
copies of previous Pratchett books. Recently I picked up a
copy of his PYRAMIDS: lo and behold; part three is called,
of all things, THE BOOK OF THE NEW SON. No, it has nothing
else particularly Lupine about it, but I just thought it was
amusing.

--D

---

From: Adam Stephanides <adamsteph at earthlink.net>
Date: Mon, 11 Jun 2001 10:51:33 +0000

> answers, but we can have answers which satisfy us, individually

Theoretically, yes. In practice, I don't see how we can reach satisfactory
answers.  Of course, we can know what they don't consider to be obvious
errors--what they've left stand (though with the caveat in your following
paragraph).  And we can guess that, had they found Narr's narrative too
error-ridden, they wouldn't have bothered to publish it.  But given how
little we know about the editors, I don't see how we can go much beyond
this.

> Neither of these extreme cases is either interesting or likely,

When you say that it is unlikely that their statement of editorial
principles is strictly accurate, are you referring to the probability that
they introduced inadvertent errors while copying the text?  Or are you
saying that it is almost certain they deliberately made more substantial
changes than they admit?  If the latter, I don't see the grounds for it.

As to interest, I admit that, for those who love these sorts of
wheels-within-wheels, the idea that the editors have added an extra layer of
distortion to Narr's narrative must be irresistible.  Personally, I can do
without it.

--Adam

---

From: Dan'l Danehy-Oakes <ddanehy at siebel.com>
Date: Mon, 11 Jun 2001 09:19:27 +0000

To my: 
> > ... spectrum of possibility, ranging from their having

Adam S. asked,
> When you say that it is unlikely that their statement of 
> editorial principles is strictly accurate, are you referring 
> to the probability that they introduced inadvertent errors 
> while copying the text?  Or are you saying that it is almost 
> certain they deliberately made more substantial changes than 
> they admit?  If the latter, I don't see the grounds for it.

Neither; I refer to (1) the fact that they simply do not correct
some errors that they themselves seem to think are obvious, 
instead marking them with "sic" and so on; and (2) their having
missed or ignored some errors which seem obvious to us reading
the text "later."